Package org.eclipse.rdf4j.benchmark.jmh_generated

## Class ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B3

- java.lang.Object
- - org.eclipse.rdf4j.benchmark.ForwardChainingSchemaCachingRDFSInferencerBenchmark
  - - org.eclipse.rdf4j.benchmark.jmh_generated.ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B1
    - - org.eclipse.rdf4j.benchmark.jmh_generated.ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B2
      - - org.eclipse.rdf4j.benchmark.jmh_generated.ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B3

- Direct Known Subclasses:
    `ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType`

      public class ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B3
      extends ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B2

- - ### Field Summary

    - ### Fields inherited from class org.eclipse.rdf4j.benchmark.jmh_generated.ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B2

      `setupInvocationMutex, setupInvocationMutexUpdater, setupIterationMutex, setupIterationMutexUpdater, setupTrialMutex, setupTrialMutexUpdater, tearInvocationMutex, tearInvocationMutexUpdater, tearIterationMutex, tearIterationMutexUpdater, tearTrialMutex, tearTrialMutexUpdater`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B3()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `init()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B3

          public ForwardChainingSchemaCachingRDFSInferencerBenchmark_jmhType_B3()

  - ### Method Detail

    - #### init

          public void init()